#include "Be.h"


BScreen::BScreen (screen_id id/* = B_MAIN_SCREEN_ID*/)
{
}


BScreen::BScreen (BWindow *win)
{
}


BScreen::~BScreen ()
{
}


bool BScreen::IsValid ()
{
	return true;
}


BRect BScreen::Frame ()
{
	BRect rect;

	rect.left = 0;
	rect.top = 0;
	rect.right = 1024;
	rect.bottom = 768;

	return rect;
}
